diff -ru apt-0.7.20.2+lenny1.old/doc/apt_preferences.5.xml apt-0.7.20.2+lenny1/doc/apt_preferences.5.xml
--- apt-0.7.20.2+lenny1.old/doc/apt_preferences.5.xml	2009-11-23 13:12:14.000000000 +0100
+++ apt-0.7.20.2+lenny1/doc/apt_preferences.5.xml	2009-11-23 13:46:28.000000000 +0100
@@ -74,7 +74,9 @@
 </para>
 
 <para>If the target release has been specified then APT uses the following
-algorithm to set the priorities of the versions of a package.  Assign:
+algorithm to set the priorities of the versions of a package (note the plural:
+a single version can get several priorities, one for each place where it is
+available).  Assign:
 
 <variablelist>
 <varlistentry>
@@ -92,6 +94,8 @@
 <listitem><simpara>to the versions that are not installed and belong to the target release.</simpara></listitem>
 </varlistentry>
 </variablelist>
+The result of this algorithm can be displayed with the command
+<command>apt-cache policy <replaceable>some-package</replaceable></command>.
 </para>
 
 <para>If the target release has not been specified then APT simply assigns
@@ -119,7 +123,8 @@
 
 <para>In a typical situation, the installed version of a package (priority 100)
 is not as recent as one of the versions available from the sources listed in
-the &sources-list; file (priority 500 or 990).  Then the package will be upgraded
+the &sources-list; file (priority 500 or 990).  Then, if the version of the highest
+priority is not the same than the installed version, the package will be upgraded
 when <command>apt-get install <replaceable>some-package</replaceable></command>
 or <command>apt-get upgrade</command> is executed.
 </para>
diff -ru apt-0.7.20.2+lenny1.old/doc/es/apt_preferences.es.5.sgml apt-0.7.20.2+lenny1/doc/es/apt_preferences.es.5.sgml
--- apt-0.7.20.2+lenny1.old/doc/es/apt_preferences.es.5.sgml	2009-11-23 13:12:14.000000000 +0100
+++ apt-0.7.20.2+lenny1/doc/es/apt_preferences.es.5.sgml	2009-11-23 13:46:26.000000000 +0100
@@ -75,7 +75,9 @@
 
 <para>
 Si se ha especificado una distribuci?n objetivo, APT usa el siguiente
-algoritmo para establecer las prioridades de cada versi?n de un paquete. 
+algoritmo para establecer las prioridades de cada versi?n de un paquete
+(note el plural: un ?nico paquete puede tener m?ltiples prioridades, una
+para cada lugar donde est? disponible). 
 Asigna:
 
 <variablelist>
@@ -94,6 +96,8 @@
 pertenecen a la distribuci?n objetivo.</simpara></listitem>
 </varlistentry>
 </variablelist>
+El resultado de est algoritmo puede consultarse ejecutando
+<command>apt-cache policy <replaceable>alg?n-paquete</replaceable></command>.
 </para>
 
 <para>
@@ -128,7 +132,8 @@
 <para>
 T?picamente, la versi?n instalada del paquete (prioridad 100)
 no es tan reciente como la disponible a trav?s de &sources-list; 
-(prioridad 500 o 990). Entonces el paquete se actualizar? cuando se ejecute
+(prioridad 500 o 990). Entonces, si la versi?n de maxima prioridad
+es distinta de la version instalada, el paquete se actualizar? cuando se ejecute
 <command>apt-get install <replaceable>alg?n-paquete</replaceable></command> o
 <command>apt-get upgrade</command>.
 </para>
diff -ru apt-0.7.20.2+lenny1.old/doc/fr/apt_preferences.fr.5.xml apt-0.7.20.2+lenny1/doc/fr/apt_preferences.fr.5.xml
--- apt-0.7.20.2+lenny1.old/doc/fr/apt_preferences.fr.5.xml	2009-11-23 13:12:14.000000000 +0100
+++ apt-0.7.20.2+lenny1/doc/fr/apt_preferences.fr.5.xml	2009-11-23 13:38:35.000000000 +0100
@@ -73,8 +73,9 @@
 </para>
 <para>
 Quand une distribution par d?faut a ?t? indiqu?e, APT utilise 
-l'algorithme suivant pour d?terminer la priorit? des versions d'un
-paquet&nbsp;:
+l'algorithme suivant pour d?terminer les priorit?s des versions d'un
+paquet (notez le pluriel?: plusieurs priorit?s peuvent ?tre affect?es
+? une seule version, une pour chaque endroit o? elle est disponible)&nbsp;:
 
 <variablelist>
 <varlistentry><term>une priorit? ?gale ? 100</term>
@@ -91,6 +92,8 @@
 qui appartiennent ? la distribution par d?faut.</simpara></listitem>
 </varlistentry>
 </variablelist>
+Le r?sultat de cet algorithme peut ?tre consult? avec la commande
+<command>apt-cache policy <replaceable>paquet</replaceable></command>.
 </para>
 <para>
 Quand aucune distribution par d?faut n'a ?t? indiqu?e, APT affecte
@@ -130,8 +133,9 @@
 <para>
 En g?n?ral, la version install?e d'un paquet (priorit? 100) n'est
 pas aussi r?cente que les versions disponibles dans les sources
-list?es dans le fichier &sources-list; (priorit? 500 ou 990). Et donc le
-paquet sera mis ? niveau avec la commande&nbsp;:
+list?es dans le fichier &sources-list; (priorit? 500 ou 990). Aussi, si
+la version de plus haute priorit? n'est pas la m?me que la version install?e,
+le paquet sera mis ? niveau avec la commande&nbsp;:
 <command>apt-get install <replaceable>paquet</replaceable></command> ou 
 <command>apt-get dist-upgrade</command>.
 </para>
